<h1>All Unconfirmed Requests</h1>

<table>
  <tr>
    <th>Name</th>
    <th>Email</th>
    <th>Phone</th>
    <th>Address 1</th>
    <th>Address 2</th>
    <th>Suburb</th>
    <th>Postcode</th>
    <th>City</th>
    <th>ICP</th>
    <th>Extra Scrutiny</th>
  </tr>

  <% @requests.admin_unconfirmed.each do |request| %>
    <tr class="<%= 'alert' if request.extra_scrutiny && !request.admin_confirm %>">
      <td><%= request.customer_name %></td>
      <td><%= request.email %></td>
      <td><%= request.phone %></td>
      <td><%= request.customer_address1 %></td>
      <td><%= request.customer_address2 %></td>
      <td><%= request.customer_suburb %></td>
      <td><%= request.customer_postcode %></td>
      <td><%= request.customer_city %></td>
      <td><%= request.customer_icp %></td>
      <td class="<%= 'alert_cell' if request.extra_scrutiny %>"><%= request.extra_scrutiny ? "Extra Scrutiny Required" : "None" %></td>
      <td><%= link_to 'Show', request_path(request) %></td>
    </tr>
  <% end %>
</table>

<h2>Confirmed Requests</h2>

<table>
  <tr>
    <th>Name</th>
    <th>Email</th>
    <th>Phone</th>
    <th>Address 1</th>
    <th>Address 2</th>
    <th>Suburb</th>
    <th>Postcode</th>
    <th>City</th>
    <th>ICP</th>
    <th>Extra Scrutiny</th>
  </tr>

  <% @requests.admin_confirmed.each do |request| %>
    <tr>
      <td><%= request.customer_name %></td>
      <td><%= request.email %></td>
      <td><%= request.phone %></td>
      <td><%= request.customer_address1 %></td>
      <td><%= request.customer_address2 %></td>
      <td><%= request.customer_suburb %></td>
      <td><%= request.customer_postcode %></td>
      <td><%= request.customer_city %></td>
      <td><%= request.customer_icp %></td>
      <td><%= request.extra_scrutiny ? "Extra Scrutiny Required" : "None" %></td>
      <td><%= link_to 'Show', request_path(request) %></td>
    </tr>
  <% end %>
</table>
<%= render 'shared/nav' %>